=head2 Wed Feb  9 17:49:44 2005: C<Module> L<Digest::HMAC|Digest::HMAC>

=over 4

=item *

C<installed into: /usr/local/ozymandns/perl586thr/lib/site_perl/5.8.6>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Wed Feb  9 17:49:50 2005: C<Module> L<Net::DNS|Net::DNS>

=over 4

=item *

C<installed into: /usr/local/ozymandns/perl586thr/lib/site_perl/5.8.6>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.48>

=item *

C<EXE_FILES: >

=back

=head2 Wed Feb  9 17:50:02 2005: C<Module> L<MIME::Base32|MIME::Base32>

=over 4

=item *

C<installed into: /usr/local/ozymandns/perl586thr/lib/site_perl/5.8.6>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

